-- 基础信息
base_info = {
	group_id = 133315117
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 117001, monster_id = 21010201, pos = { x = 456.906, y = 215.795, z = 2297.767 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 20 },
	{ config_id = 117004, monster_id = 28061402, pos = { x = 452.383, y = 214.911, z = 2306.251 }, rot = { x = 0.000, y = 349.205, z = 0.000 }, level = 27, drop_tag = "驮兽丘丘人", pose_id = 1, area_id = 20 },
	{ config_id = 117006, monster_id = 21010301, pos = { x = 452.057, y = 216.286, z = 2298.098 }, rot = { x = 0.000, y = 95.000, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 117002, gadget_id = 70210101, pos = { x = 452.478, y = 216.125, z = 2303.210 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 20 },
	{ config_id = 117003, gadget_id = 70220014, pos = { x = 445.246, y = 216.313, z = 2296.587 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 117005, gadget_id = 70210101, pos = { x = 453.426, y = 216.243, z = 2301.141 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 20 },
	{ config_id = 117007, gadget_id = 70220014, pos = { x = 444.678, y = 216.678, z = 2297.353 }, rot = { x = 89.032, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 117008, gadget_id = 70220014, pos = { x = 446.418, y = 216.310, z = 2295.612 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 117009, gadget_id = 70220014, pos = { x = 477.407, y = 226.861, z = 2319.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 117010, gadget_id = 70300086, pos = { x = 465.812, y = 227.721, z = 2323.088 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 117011, gadget_id = 70300086, pos = { x = 468.843, y = 227.637, z = 2319.329 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 117012, gadget_id = 70300086, pos = { x = 481.873, y = 228.120, z = 2341.691 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 117013, gadget_id = 70310009, pos = { x = 471.379, y = 228.399, z = 2322.155 }, rot = { x = 0.000, y = 67.643, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 117014, gadget_id = 70300089, pos = { x = 467.643, y = 227.853, z = 2321.126 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 117015, gadget_id = 70300089, pos = { x = 483.990, y = 227.596, z = 2315.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 117016, gadget_id = 70300089, pos = { x = 485.907, y = 228.466, z = 2317.907 }, rot = { x = 0.000, y = 23.511, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 117017, gadget_id = 70300088, pos = { x = 478.045, y = 226.613, z = 2318.911 }, rot = { x = 0.000, y = 279.852, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 117018, gadget_id = 70220014, pos = { x = 478.887, y = 226.769, z = 2319.283 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 117001, 117004, 117006 },
		gadgets = { 117002, 117003, 117005, 117007, 117008, 117009, 117010, 117011, 117012, 117013, 117014, 117015, 117016, 117017, 117018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
